#container{
	padding-top: 100px;
	height: auto;
}

	.post{
		margin-bottom: 50px;
	}

		.single-date{
			width: 125px;
			height: 35px;
			background: #ffbc36;
			color: white;
			font-family: "GoBold";
			font-size: 1.25em;
			text-transform: uppercase;
			padding: 8px;
		}

		.single-thumb{
			width: 100%;
			height: auto;
			margin-top: 5px;
			margin-bottom: 40px;
			float: left;
		}

			.single-thumb img{
				width: 100%;
				height: 100%;
			}

		.single-title{
			font-family: "GoBold";
			font-size: 2em;
			color: #333333;
			text-transform: uppercase;
			margin-bottom: 15px;
			line-height: 45px;
			width: 100%;
		}

		.single-author{
			font-size: 1.75em !important;
			margin-bottom: 1em;
		}
/**/
		.single-author,
		/*.post type-post p{*/
		.post.status-publish p{
			font-family: "asapitalic" !important;
			font-size: 1.15em !important;
			color: #1a1a1a !important;
			line-height: 30px !important;
		}  

		.status-publish h1, .status-publish h2, .status-publish h3, .status-publish h4, .status-publish h5, .status-publish h6{
			font-size: 1.50em !important;
			font-family: 	goboldthin !important;
			text-transform: uppercase !important;
			
		}
/**/
		.single-author,
		.post p{
			font-family: "KefaItalic";
			font-size: 1.5em !important;
			color: #1a1a1a;
			line-height: 30px;
		}

		.post p{
			font-family: "Kefa" !important;
		}

		.nav-below{
			margin-bottom: 100px;
		}

		.previous-post,
		.next-post{
			position: relative;
			font-family: "GoBold";
			font-size: 1.375em;
			color: #f43a0f;
		}
		
		.previous-post{
			float: left;
			margin-left: 30px;
		}

		.next-post{
			float: right;
			margin-right: 60px;
		}

			.previous-post::before{
				content: "";
				position: absolute;
				top: -4px;
				left: -35px;
				background: url(img/red-circle-arrow.png);
				width: 30px;
				height: 30px;
			}

			.next-post::after{
				content: "";
				position: absolute;
				top: -4px;
				right: -34px;
				background: url(img/red-circle-arrow.png);
				transform:rotate(180deg);
				-webkit-transform:rotate(180deg);
				-moz-transform:rotate(180deg);
				-ms-transform:rotate(180deg);
				-o-transform:rotate(180deg);
				width: 30px;
				height: 30px;
			}

		.side{
			position: absolute;
			top: 140px;
			right: 0;
			height: 940px;
			width: 300px;
			background: #4d4d4d;
		}
			
			.side p{
				font-family: "GoBold";
				font-size: 2em;
				color: white;
				text-align: center;
				padding-top: 15px;
				text-transform: uppercase;
			}
			
			.side-thumb{
				position: relative;
				width: 278px;
				height: 142px;
				margin: 10px;
			}

				.side-thumb img{
					-webkit-transition: 0.3s;
					-moz-transition: 0.3s;
					-o-transition: 0.3s;
					-ms-transition: 0.3s;
					transition: 0.3s;
					width: 100%;
					height: 100%;
				}

					.side-thumb img:hover{
						opacity: 0.7;
					}

					.side-thumb img:hover + .side-single-date{
						color: #ffbc36;
					}


			.side-author{
				position: relative;
				top: 10px;
				left: 10px;
				font-family: "GoBold";
				font-size: 0.75em;
				color: white;
				text-transform: uppercase;
				width: 64px;
				height: 20px;
				background: #262626;
				padding: 5px;
			}

			.side-single-date{
				position: absolute;
				top: 50%;
				left: 50%;
				margin-left: -62px;
				margin-top: -18px;
				width: 130px;
				height: 36px;
				background: rgba(0,0,0,0.5);
				font-family: "GoBold";
				font-size: 1.25em;
				color: white;
				padding: 8px 12px;
				text-transform: uppercase;
				-webkit-transition: 0.9s;
				-moz-transition: 0.9s;
				-o-transition: 0.9s;
				-ms-transition: 0.9s;
				transition: 0.9s;
			}

				.side-single-date:hover{
					color: #ffbc36;
				}

			.side-title{
				font-family: "GoBold";
				font-size: 1.375em;
				color: #989898;
				width: 278px;
				margin: 10px 10px 48px 10px;
				line-height: 30px
			}

				.side-title:hover{
					color: white;
				}

#container .social-box{
	clear: both;
	padding-bottom: 15px;
  }

	#container .social-box ul{
      list-style: none;
      margin: 0;
      line-height: 1;
      display: flex;
      align-items: center;
    }

		#container .social-box ul li{
        position: relative;
        max-height: 20px;
        min-height: 20px;
        margin-right: 25px;
        display: inline-block;
        line-height: 1;
      }
      
		#container .social-box ul li:last-child{
        margin-right: 0;
      }

		#container .social-box ul li:last-child > div{
          position: absolute;
          top: -2px;
        }

@media (max-width: 767px) {
	#content iframe{
		width: 100% !important;
	}

	
}

